[Desktop Entry]
Encoding=UTF-8
Type=Service
X-Choqok-Version=1
Icon=ocs_microblog
ServiceTypes=Choqok/Plugin
X-KDE-Library=choqok_ocs
X-KDE-PluginInfo-Author=Mehrdad Momeny
X-KDE-PluginInfo-Email=mehrdad.momeny@gmail.com
X-KDE-PluginInfo-Name=choqok_ocs
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=https://choqok.kde.org
X-KDE-PluginInfo-Category=MicroBlogs
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
Name=Open Collaboration Services
Name[ar]=افتح الخدمات التّعاونيّة
Name[bg]=Услуги за сътрудничество (Open Collaboration)
Name[bs]=Otvoreni servisi za saradnju
Name[ca]=Serveis «Open Collaboration»
Name[ca@valencia]=Serveis «Open Collaboration»
Name[cs]=Služby otevřené spolupráce
Name[da]=Open Collaboration-tjenester
Name[de]=Open-Collaboration-Dienste
Name[el]=Ανοιχτές συνεργατικές υπηρεσίες
Name[en_GB]=Open Collaboration Services
Name[es]=Servicios de colaboración abierta
Name[et]=Open Collaboration Services
Name[fi]=Open Collaboration Services
Name[fr]=Ouvrir les services de collaboration
Name[ga]=Seirbhísí Comhoibrithe Oscailte
Name[gl]=Servizos de Colaboración Aberta
Name[hu]=Nyílt közösségi szolgáltatások
Name[it]=Servizi di collaborazione aperta
Name[km]=បើក​សេវា​សហការ
Name[nb]=Åpne samarbeidstjenester
Name[nds]="Open-Collaboration"-Deensten
Name[nl]=Open Collaboration Services
Name[pa]=ਖੁੱਲ੍ਹੀਆਂ ਸਾਂਝੀਆਂ ਸਰਵਿਸਾਂ
Name[pl]=Otwarte Serwisy Współpracujące (OCS)
Name[pt]=Serviços Abertos de Colaboração
Name[pt_BR]=Serviços de Colaboração Abertos
Name[ru]=Службы Open Collaboration
Name[sk]=Služby otvorenej spolupráce
Name[sl]=Odprte storitve za sodelovanje
Name[sv]=Öppna samarbetstjänster
Name[tr]=Açık İşbirliği Servisleri
Name[ug]=ئوچۇق ھەمكارلىق  مۇلازىمەتلىرى
Name[uk]=Служби Open Collaboration
Name[x-test]=xxOpen Collaboration Servicesxx
Name[zh_CN]=开放式协作服务
Name[zh_TW]=開放協同服務
Comment=Open Collaboration Services
Comment[ar]=تفتح الخدمات التّعاونيّة
Comment[bg]=Услуги за сътрудничество (Open Collaboration)
Comment[bs]=Otvoreni servisi za saradnju
Comment[ca]=Serveis de col·laboració oberta
Comment[ca@valencia]=Serveis de col·laboració oberta
Comment[cs]=Otevřít služby spolupráce
Comment[da]=Open Collaboration-tjenester
Comment[de]=Open-Collaboration-Dienste
Comment[el]=Ανοιχτές συνεργατικές υπηρεσίες
Comment[en_GB]=Open Collaboration Services
Comment[es]=Servicios de colaboración abierta
Comment[et]=Avatud koostööteenused
Comment[fi]=Open Collaboration Services
Comment[fr]=Ouvre les services de collaboration
Comment[gl]=Servizos de Colaboración Aberta
Comment[hu]=Nyílt közösségi szolgáltatások
Comment[it]=Servizi di collaborazione aperta
Comment[km]=បើក​សេវា​សហការ
Comment[nb]=Åpne samarbeidstjenester
Comment[nds]="Open-Collaboration"-Deensten
Comment[nl]=Open Collaboration Services
Comment[pa]=ਖੁੱਲ੍ਹੀਆਂ ਸਾਂਝੀਆਂ ਸਰਵਿਸਾਂ
Comment[pl]=Otwarte Serwisy Współpracujące
Comment[pt]=Serviços Abertos de Colaboração (OCS)
Comment[pt_BR]=Serviços de Colaboração Abertos
Comment[ru]=Службы Open Collaboration
Comment[sk]=Služby otvorenej spolupráce
Comment[sl]=Odprte storitve za sodelovanje
Comment[sv]=Öppna samarbetstjänster
Comment[tr]=Açık İşbirliği Servisleri
Comment[ug]=ئوچۇق ھەمكارلىق  مۇلازىمەتلىرى
Comment[uk]=Служби Open Collaboration
Comment[x-test]=xxOpen Collaboration Servicesxx
Comment[zh_CN]=开放式协作服务
Comment[zh_TW]=開放協同服務
